[Interface]
PrivateKey = M3S6E8Ts09L+497wCp2+t7LTnCqPLsLzMWrbQOzkmdE=
Address = 172.16.0.2/32
DNS = 127.0.0.1
PreUp = "C:\Program Files\WireGuard\bat\routes-up.bat"
PostUp = "C:\Program Files\WireGuard\bat\dns-up.bat"
PreDown = "C:\Program Files\WireGuard\bat\dns-down.bat"
PostDown = "C:\Program Files\WireGuard\bat\routes-down.bat"

[Peer]
PublicKey = bmXOC+F1FxEMF9dyiK2H5/1SUtzH0JuVo51h2wPfgyo=
AllowedIPs = 0.0.0.0/1, 128.0.0.0/1
Endpoint = warpplus.dream.ren:2408
